/*
 Localizable.strings
 Total Video Converter For Mac
 
 Created by mac jc on 06/05/2011.
 Copyright 2011 mac. All rights reserved.
 
 */

"Devices" = "Geräte";
"Edit" = "Bearbeiten";
"Web" = "Web";
"Video" = "Video";
"Audio" = "Audio";
"HD" = "HD";
"Favorite" = "erstellen";


"alert" = "Alarm";
"warning" = "Warning";
"ok" = "OK";
"cancel" = "Abbrechen";
"register_warmtip" =  "Die Probeversion, die Sie verwenden, hat einige Beschränkungen.\nDie Vorteile für den Kauf des Total Video Converter:\n1. Kein Wasserzeichen auf dem konvertierten Video!\n2. Keine Hinweismeldungen oder Tasten, die zum Kauf auffordern!\n3. Kostenlose Tipps und technische Unterstützung!\n4. Unbegrenzte Verwendung, keine Fristen!\nWenn Sie mehr Einzelheiten erfahren möchten oder eine Frage haben, schreiben Sie uns bitte: etvcmac@gmail.com";
"register_yes" = "Total Video Converter (registriert)";
"register_no" = "Total Video Converter (nicht registriert)";
"error_code" = "Ungültige Registrierungsinformation.\nMögliche Gründe für die erfolglose Registrierung:\n1. Schreibfehler - bitte kopieren Sie den Lizenzcode und fügen Sie ihn ohne Leerzeichen ein.\n2. Falsche Version - ein neuer Lizenzcode ist für eine umfassende Aktualisierung erforderlich.\n3. Falsches Betriebssystem - Mac und Windows sind zwei völlig verschiedene Produkte mit verschiedenen Lizenzcodes.\nFür weitere Unterstützung setzen Sie sich bitte mit uns unter etvcmac@gmail.com in Verbindung, wenn das Problem bestehen bleibt.";

"demo_expired" = "Demoversion abgelaufen";
"demo_expiredexplain" = "Sie haben die Demo-Version von Total Video Converter seit 15 Tagen verwendet.\nWenn Sie den Total Video Converter mögen und ihn weiter verwenden möchten, kaufen Sie bitte eine Lizenz, um Ihre Kopie zu aktivieren.";
"sureofstop" = "Sind Sie sicher, dass Sie die Konvertierung beenden möchten?";
"invalid_video" = "Ist keine gültige Video- oder Audiodatei und kann nicht hinzugefügt werden.";

"checkitem" = "Überprüfen Sie bitte die Datei(en), die Sie konvertieren wollen";
"extractingvideo" = "Video wird aus der Datei extrahiert...";
"extractingaudio" = "Audio wird aus der Datei extrahiert...";
"extractcompleted" = "Extrahierung abgeschlossen.";
"multiplexingfile" = "Multiplex-Vorgang für Video und Audio läuft, bitte auf Abschluss warten. Zielordner wird bei Abschluss geöffnet";
"multiplexcompleted" = "Multiplex-Vorgang abgeschlossen.";

"mergingvideos" = "Merging videos, please wait...";
"mergingcompleted" = "Merging completed.";

"Add" = "Hinzufügen";
"Convert" = "Konvertieren";
"Tools" = "Werkzeuge";
"EditBtn" = "Bearbeiten";
"Download Any Video" = "Jedes Video herunterladen";

"Apply the changes to all tasks?" = "Änderungen für alle Aufgaben übernehmen? ";

"Output settings" = "Output-Einstellungen";
"Trim video" = "Trimm-Video";
"Add video effects" = "Fügen Sie Video-Effekte hinzu";
"Remove this task" = "Beseitigen Sie diese Aufgabe";
"Click to choose output video format" = "Klicken Sie, um das Output-Video-Format zu wählen";

"Save location" = "Speicherort";
"Choose a location to save the output file" = "Bitte wählen Sie den Speicherort für die Ausgabedateien";
"Choose" = "OK";

//合并到一个xib文件后的多国语言修改
//add by zyf
"Browser"   = "Durchsuchen ...";
"Open"   = "Open";
"Destination:" = "Reiseziel:";
"Registration" = "Anmeldungsfenster";
"InputRegistrationInfo" = "Geben Sie bitte Ihre Registrierungsinformationen ein";
"User Name:" = "Benutzer-E-Mail";
"License Code:" = "Lizenzcode:";
"BuyLicenseKeyTips" = "Bestellen Sie einen Lizenzcode für den „Total Video Converter“";
"RemindMeLater" = "Später erinnern";
"Register" = "Anmelden";
"WarnTips" = "Hilfreiche Tipps ";

//Multiplex
"MultiplexWindowTitle" = "multiplex";
"Multiplex video and audio" = "Multiplex video and audio";
"Input Video" = "Video-Eingang";
"Input Audio" = "Audio-Eingang";
"Start"  = "Start";
"Close"  = "Schließen";
"Output File" = "Ausgabedatei";



//Properties
"Properties" = "Eigenschaften";
"Video Information" = "Videoinformation";
"Video Codec:" = "Video-Codec:";
"Frame Rate:" = "Bildfrequenz:";
"Resolution:" = "Auflösung:";
"Aspect Ratio:" = "Seitenverhältnis:";

"Audio Information" = "Audioinformation";
"Audio Codec:" = "Audio-Codec:";
"Channels:" = "Kanäle:";
"Sample Rate:" = "Abtastrate :";
"Audio Bitrate:" = "Audiobit-Frequenz:";
"PropertiesOK" = "OK";


//demultiplex
"demultiplex" = "demultiplex";
"Extract video and audio" = "Video und Audio extrahieren";
"Input File" = "Eingabedatei";
"Output File" = "Ausgabedatei";
"DemultiplexVideo" = "Video";
"Audio Track" = "Audiospur";
"Progress" = "Fortschritt";
"Extract" = "Extrahieren";
"DemultiplexClose" = "Schließen";

//tools
"tools" = "Werkzeug";
"Advanced video tools" = "Fortgeschrittene Videowerkzeuge";
"Combine several videos to one file" = "Zusammenlegen/Kombinieren mehrerer Videoclips zu einer Datei";
"Mutiplex video and audio into one file" = "Video und Audio gleichzeitig aus einer Datei extrahieren";
"Extract video and audio from a file" = "Gleichzeitige Multiplex-Übertragung von Video und Audio in eine Datei";
"Burn video to DVD disc" = "Brennen Sie Videos auf DVD-Scheibe";
"ToolClose" = "Schließen";


//clip
"Trimming" = "Trimming";
"Trimming Information" = "Information nachbearbeiten";
"Auto Start" = "Auto-Start";
"Start Time:" = "Startzeit:";
"Auto End" = "Auto-Ende";
"End Time:" = "Endzeit:";
"ClipDone" = "Fertig";

//merge
"Merge Videos" = "zusammenlegen";
"Add Files" = "Entfernen";
"Remove" = "Heraufbewegen";
"Move Up" = "Herunterbewegen";
"Move Down" = "Move Down";
"Convert To: " = "Konvertieren in ";
"MergeProgress" = "Progress";
"Merge" = "Start";

//windowTips
"Tips" = "Tips";
"WindowTipsInfo" = "DV-Gerät gefunden, Videos jetzt suchen und importieren?";
"WindowTipsInfo2"= "You need choose the device manually";
"windowTipsInfo3"= "Searching, please wait...";
"Do Not Search" = "Nicht suchen";
"Choose" = "OK";

//effectWindow
"effectWindowTitle" = "Effekte";
"Add Effects" = "Effekte hinzufügen";
"EffectRemove" = "Entfernen";
"EffectClear All" = "Alles löschen";
"EffectSettings" = "Einstellungen";
"EffectPreview" = "Vorschau";
"EffectOriginal" = "Original";
"EffectStop" = "Stopp";
"EffectCancel" = "Beenden";
"EffectOK" = "OK";


//filter window
"AddEffectWindowTitle" = "Add Effects";
"AddEffectTips" = "Hinzuzufügende Elemente wählen";
"AddEffectCancel" = "Beenden";
"AddEffectOk" = "OK";


"Preferences" = "Nach abgeschlossener Konvertierung an iTunes senden";


"ShowSendToiTunes" = "Sending converted video to iTunes ...";


//options - global

"OptionsTitle" = "Options";
"OptionsProfile:" = "Profile:";
"OptionsCancel" = "Abbrechen";
"OptionsOK" = "OK";


//options - video
"OptionsVideoTitle" = "Video ";
"OptionsDisableVideo" = "Video deaktivieren";
"OptionsVideoCodec:" = "Video Codec:";
"OptionsFrame Rate"  = "Bildrate";
"OptionsOriginal " = " Original ";
"OptionsCustom" = "Benutzerdefiniert";

"OptionsVideoBitRate" = "Videobitrate";
"OptionsAdvance" = "Erweiterte ";
"OptionsDefaultBitRate:" = "Standard-Bitrate:";



//options - audio
"OptionsAudioTitle" = "Audio";
"OptionsDisableAudio" = "Audio deaktivieren";
"OptionsChannels:" = "Kanäle:";
"OptionsAudioCodec:" = "Audio Codec:";
"OptionsSampleRate" = "Abtastrate";
//"OptionsOriginal " = " Original ";
//"OptionsCustom" = "Custom";
"OptionsAudioBitRate" = "Audiobitrate";
"OptionsVolume:" = "Lautstärke (256 ist normal)";
"OptionsAdjustAudioVolume" = "Lautstärke regulieren";
"OptionsLevel" = "Stufe";


//options - resize
"OptionsResizeTitle" = "Größe anpassen";
"OptionsResizeBoxTitle" = "Größe anpassen";
//"OptionsOriginal " = " Original ";
"OptionsResizeCustomSize" = "Benutzerdefinierte Größe";
"OptionsResizeAspectRatio" = "Verhältnis";
"OptionsResizeAuto" = "Normal";
//"OptionsOriginal " = " Original ";


//options - crop&pad
"OptionsCropTitle" = "Abschneiden & Auffüllen";
"OptionsCropBox" = "Abschneiden";
"OptionsCropEnable" = "Abschneiden aktivieren";
"OptionsCropLeft" = "Links :";
"OptionsCropRight" = "Rechts :";
"OptionsCropTop" = "Oben :";
"OptonsCropButtom" = "Unten :";

"OptionsPadBox" = "Auffüllen";
"OptionsPadEnable" = "Auffüllen aktivieren";
//"OptionsPadLeft" = "Left :";
//"OptionsPadRight" = "Right :";
//"OptionsPadTop" = "Top :";
//"OptionsButtom" = "Bottom :";
"OptionsPadColor" = "Color :";


//menu - total video converter pro
"TVCMenuTitle" = "Total Video Converter Pro";
"TVCMenuAbout" = "Über Total Video Converter Pro";
"TVCMenuPreferences" = "Einstellungen...";
"TVCMenuBuy" = "Buy Total Video Converter Pro";
"TVCMenuLicesenKey" = "Enter Licesen Key";
"TVCMenuHide" = "Verstecken Total Video Converter Pro";
"TVCMenuHideOthers" = "Andere ausblenden";
"TVCMenuShowAll" = "Alle";
"TVCMenuQuit"   = "Beenden";
"About Total Video Converter" = "Über Total Video Converter";
"Hide Total Video Converter" = "Verstecken Total Video Converter";

//menu - edit
"TVCMenuEdit" = "Bearbeiten";
"TVCMenuDelete"= "Löschen";
"TVCMenuClearAll" = "Clean All";
"TVCMenuSelectAll" = "Alle auswählen";
"TVCMenuSelectNone" = "Keine Auswahl";
"TVCMenuCheck" = "Check";
"TVCMenuUncheck" = "Deaktivieren";
"TVCMenuCheckAll"  = "Check All";
"TVCMenUncheckAll" = "Deaktivieren Sie alle";

//menu - view
"TVCMenuViewItemTitle" = "Anzeigen";
"TVCMenuViewItem" = "Show / Hide Total Video Converter Pro";
"Show/Hide Total Video Converter" = "Show/Hide Total Video Converter";


//menu - window
"TVCMenuWindowItemTitle" = "Fenster";
"TVCMenuWindowMinimize" = "Minimieren";
"TVCMenuWindowZoom" = "Zoom";


//menu - tools
"TVCMenuToolsItemTitle" = "Werkzeuge";
"TVCMenuToolsAdvanced" = "Erweiterte Tools";
"TVCMenuToolsExtract" = "Auszug Video und Audio aus einer Datei";
"TVCMenuToolsMultiplex" = "Multiplex Video und Audio";


//menu - help
"TVCMenuHelpItemTitle" = "Hilfe";
"TVCMenuHelpAbout" = "Total Video Converter Pro Hilfe";
"Online Forum" = "Online Forum";
"FaceBook" = "FaceBook";
"TVCMenuHelpBuy" = "Buy Total Video Converter Pro";
"TVCMenuHelpEnterLicesenKey" = "Enter Licesen Key";
"Total Video Converter Help" = "Total Video Converter Hilfe";





//rightClick Menu
"RightMenuApply" = "Wenden Sie das Profil, um alle Artikel";
"RightMenuChange" = "Ändern Sie das Output-Video-Format";
"RightMenuOutput" = "Output-Einstellungen";
"RightMenuTrim"  = "Trimm-Video";
"RightMenuAddEffects" = "Fügen Sie Video-Effekte hinzu";
"RightMenuAddFiles" = "Datei (en) ...";
"RightMenuRemove" = "Löschen";
"RightMenuDelete" = "Beseitigen Sie diese Aufgabe";
"RightMenuClear" = "Clear All";
"RightMenuConvertNow" = "Jetzt konvertieren";
"RightMenuPause" = "Pause";
"RightMenuStop" = "Stop";
"RightMenuPlay" = "Spielen Source File";
"RightMenuSelectAll" = "Alle auswählen";
"RightMenuSelectNone" = "Keine Auswahl";
"RightMenuMediaInfo" = "Eigenschaften";




//video editor(three windows)
"btnPause"="Pause";
"btnStop"="Stop";
"btnPlay"="Abspielen";
"btnTipPreFrame"="Letztes Bild";
"btnTipNextFrame"="Nächstes Bild";
"strVolume"="Lautstärke";
"strMute"="Stummschalten";
"btnNewProject"="Neues Projekt";
"btnSave"="Speichern";
"btnTipAddMedia"="Video- oder Tondatei(en) hinzufügen";
"btnTipEditMedia"="Aktuell ausgewählte Video- oder Tondatei bearbeiten";
"btnTipDelete"="Alle ausgewählten Video- oder Tondateien löschen";
"btnTipVideoResolution"="Videoauflösung einstellen";
"btnTipNewProject"="Neues Projekt erstellen";
"btnTipSave"="Aktuelles Projekt in das Video-Konvertierungs-Interface speichern";
"btnTipTrimStart"="Ziehen Sie den Regler, um die Anfangszeit eines Videoclips zu bestimmen";
"btnTipTrimEnd"="Ziehen Sie den Regler, um die Endzeit eines Videoclips zu bestimmen";
"btnTipTrimDecrease"="Zeit bildweise verkürzen";
"btnTipTrimIncrease"="Zeit bildweise verlängern";
"btnTipPlayOne"="Individuelle Wiedergabe eines aktiven, im Videoprojekt enthaltenen Videos oder einer Tonspur";
"btnTipPlayProject"="Ihr Projekt abspielen";

"dlgTitleEditVideo"="Video bearbeiten";
"dlgTitleEditAudio"="Ton bearbeiten";
"strAudio"="Ton";
"strEnable"="Aktivieren";
"strTrimStart"="Schnitt-Beginn";
"strTrimEnd"="Schnitt-Ende";
"strDuration"="Dauer";
"strTrim"="Schnitt";
"dlgTitleVideoEditor"="Videoeditor";
"btnCancel"="Abbrechen";
"btnOK"="OK";

"strFadeIn"="Fade In";
"strFadeOut"="Fade Out";

"Buy Now" = "Buy Now";

"register_welcome" = "Thank you for using the 15-day trial version of Total Video Converter Pro.\n";
"register_notice" = "Notice: The trial (unregistered) version can only convert 30 percent of each video file and the output video will be added watermarks.\n";
"register_limit_pre" = "The trial version will expire in";
"register_limit_suf" = "days!\n";
"register_description" = "Benefits of purchasing Total Video Converter Pro: \n• Life-Time License, No Renewals Fee. \n• Get free technical support service via e-mail. \n• Get free regular upgrade. \n\nIf you want more details or have any question, please feel free to contact us: \n";
"register_support_email" = "market@effectmatrix.com\n";

"Benefits" = "Benefits";
"Trial Version" = "Trial Version";
"Registered Version" = "Registered Version";
"Convert 160+ Video/Audio Formats" = "Convert 160+ Video/Audio Formats";
"Burn DVD" = "Burn DVD";
"Edit Video" = "Edit Video";
"Output Converted Files" = "Output Converted Files";
"Free Technical Support" = "Free Technical Support";
"Free Upgrade" = "Free Upgrade";
"Life-Time License" = "Life-Time License";
"Length Limit (30%)" = "Length Limit (30%)";
"Watermark output" = "Watermark output";
"15 Days Trial" = "15 Days Trial";
"Register NOW!" = "Register NOW";
"Enjoy the Benefits of Registered Version without Waiting!" = "Enjoy the Benefits of Registered Version without Waiting!";



"Total Video Converter Pro Activation" = "Total Video Converter Pro Activation";
"Enter User Name" = "Enter User Email";
"Registration Code:" = "Registration Code:";
"Enter license code" = "Enter license code";
"Registration info is invalid" = "Registration info is invalid";
"Note: After purchasing, please check your mailbox or contact\n" = "Note: After purchasing, please check your mailbox or contact\n";
" to retrieve the registration code." = " to retrieve the registration code.";
"Activate" = "Activate";

"Congratulations!" = "Congratulations!";
"You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!" = "You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!";

"Error Email!" = "Invalid email address!";
"valid Email Tip" = "(Please input your own Email address to register this App.\n You could retrieve your license code via this Email address if you lost it!)";

